Subject: Re: [PATCH 1/2] gnu: linux-libre 6.5: Update to 6.5.10.

From: Leo Famulari <[email-masked]>
Date: Fri, 3 Nov 2023 19:55:49 -0400

On Fri, Nov 03, 2023 at 10:58:00PM +0100, Wilko Meyer wrote:
> * gnu/packages/linux.scm (linux-libre-6.5-version): Update to 6.5.10.
> (linux-libre-6.5-pristine-source): Update hash.

Thanks for these!

I can't get them to apply. Do you know what commit of guix.git they
apply to?

You can use the '--base=auto' option of Git when creating patches or
sending a patch series to automatically include that information.